Source: glance
Version: 2:13.0.0-3~u16.04+mos5
Binary:
  - glance-api
  - glance-registry
  - glance-glare
  - glance-common
  - glance
  - python-glance-doc
  - python-glance
Build_time: 2017-03-22-16-47-39
Code_project:
  glance: 82b57cbbc499673cf4328078195c4ce15a53314c
  glance-build: 62366e1b15db976617c6ae89b4e75efab5c6e612
